# Make a read-only link to the numbers of a site

`POST /analytics/site/shares` · Rivier · analytics

Make a read-only link to the numbers of a site. The link is shown once. A person's decision.

- Scope: analytics:write
- Graphql: Mutation.analyticsSiteShareCreate
- Sdk: analytics.siteShare.create
- Cli: analytics site share create

## Request body

`application/json`

```json
{
  "type": "object",
  "properties": {
    "project": {
      "type": "string",
      "maxLength": 80
    }
  },
  "additionalProperties": false
}
```

## Responses

- `201`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X POST 'https://api.rivier.ai/analytics/site/shares' \
  -H 'Authorization: Bearer $KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "project": "string"
}'
```
